{
  "row_id": 848,
  "query": "TRENDS Clothing Shop CHANDPUR",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390b97f715ad5a49:0xc9d35c5b0b8e4400",
      "address": "RELIANCE TRENDS, Chandpur, Uttar Pradesh 246725",
      "rating": 4.7,
      "reviews_count": 332,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-chandpur",
      "phone": "09917588546",
      "thumbnail": null,
      "latitude": 29.128741599999998,
      "longitude": 78.2743942,
      "link": "https://www.google.com/maps/place/TRENDS/@29.1287416,78.2743942,12z/data=!4m6!3m5!1s0x390b97f715ad5a49:0xc9d35c5b0b8e4400!8m2!3d29.1287416!4d78.2743942!16s%2Fg%2F11j7kcq6v2?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}